Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: LaTeXDraw
Upstream-Contact: Arnaud BLOUIN <arno.b.dev@gmail.com>
Source: https://github.com/arnobl/latexdraw/
Files-Excluded:
    latexdraw-utils
    latexdraw-web

Files: *
Copyright: © 2005-2016, Arnaud BLOUIN <arno_b@users.sourceforge.net>
License: GPL-2+

Files: debian/*
Copyright: © 2007-2016, Stuart Prescott <stuart@debian.org>
License: GPL-2+

License: GPL-2+
 On Debian systems, the complete text of the GNU General Public License,
 version 2, can be found in /usr/share/common-licenses/GPL-2.
